
/* ::::: http://www.spectrum.ieee.org/snippet/channels_css ::::: */

body { margin: 0pt; padding: 0pt; font-family: Verdana,Arial,Helvetica; color: rgb(51, 51, 51); background-color: rgb(72, 109, 137); }
h1 { font-weight: bold; color: rgb(72, 109, 137); }
h1 b { color: rgb(102, 102, 102); }
h2 { margin: 0pt 0pt 13px; padding: 4px 10px 5px; background: rgb(131, 149, 164) url('bg_article_list_h2.gif') repeat-x scroll 0pt 0pt; color: rgb(255, 255, 255); font-family: arial,helvetica,sans-serif; letter-spacing: -1px; }
div.feature h2.gaming { padding: 7px 10px 5px 30px; background: rgb(66, 100, 125) url('bg_h2_gaming.gif') no-repeat scroll 0pt 0pt; margin-bottom: 0pt; }
div.article-list h2.inthenews { padding: 7px 10px 5px 30px; background: rgb(66, 100, 125) url('bg_h2_inthenews.gif') no-repeat scroll 0pt 0pt; margin-bottom: 0pt; }
div.feature h2.techblogs { padding: 7px 10px 5px 30px; background: rgb(66, 100, 125) url('bg_h2_techblogs.gif') no-repeat scroll 0pt 0pt; margin-bottom: 0pt; }
div.feature h2.energywise { padding: 7px 10px 5px 30px; background: rgb(66, 100, 125) url('icon_energy.gif') no-repeat scroll 0pt 0pt; margin-bottom: 0pt; }
div.feature h2.vote { padding: 7px 10px 5px 35px; background: rgb(66, 100, 125) url('bg_h2_vote.gif') no-repeat scroll 0pt 0pt; margin-bottom: 0pt; }
div.feature h2.video { padding: 7px 10px 5px 35px; background: rgb(66, 100, 125) url('bg_h2_video.gif') no-repeat scroll 0pt 0pt; margin-bottom: 0pt; }
div.feature h2.radio { padding: 7px 10px 5px 30px; background: rgb(66, 100, 125) url('bg_h2_radio.gif') no-repeat scroll 0pt 0pt; margin-bottom: 0pt; }
div.feature h2.webcasts { padding: 7px 10px 5px 30px; background: rgb(66, 100, 125) url('bg_h2_webcasts.gif') no-repeat scroll 0pt 0pt; margin-bottom: 0pt; }
h3 { margin: 0pt 0pt 5px; padding: 0pt; font-weight: bold; }
a { color: rgb(72, 109, 137); }
a:hover { color: rgb(51, 51, 51); }
a:visited { color: rgb(72, 109, 137); }
h2 a:link, h2 a:visited, h2 a:hover, h2 a:active { color: rgb(255, 255, 255); text-decoration: none; }
a img { border: medium none ; }
form { margin: 0pt; padding: 0pt; }
#tbl-header { width: 100%; }
#tbl-header td { padding: 0pt; vertical-align: top; }
#tbl-header td td { vertical-align: middle; }
#nav { padding: 10px 0pt 6px 20px; background: rgb(138, 157, 172) url('bg_nav.gif') no-repeat scroll left bottom; line-height: 15px; height: 32px; vertical-align: top; }
#primary-nav { background-color: transparent; background-position: 0pt 0pt; background-repeat: no-repeat; height: 24px; width: 766px; }
.Magazine { background-image: url('bg_tab_magazine.gif'); }
.Bioengineering { background-image: url('bg_tab_bioengineering.gif'); }
.Computing { background-image: url('bg_tab_computing.gif'); }
.Communications { background-image: url('bg_tab_communications.gif'); }
.PowerEnergy { background-image: url('bg_tab_powerenergy.gif'); }
.Semiconductors { background-image: url('bg_tab_semiconductors.gif'); }
.Transportation { background-image: url('bg_tab_transportation.gif'); }
.default { background-image: url('bg_tab_default.gif'); }
#footer { line-height: 30px; }
#nav ul { margin: 0pt; padding: 0pt 50px 0pt 0pt; list-style-type: none; list-style-image: none; list-style-position: outside; }
#nav ul li { display: inline; }
#nav a { font-weight: bold; color: rgb(255, 255, 255); text-decoration: none; }
#nav li.active a, #nav a:hover { color: rgb(255, 255, 0); }
#nav a.selected { color: rgb(255, 255, 0); }
#nav select { float: left; margin-right: 50px; margin-top: -3px; }
#history { background-color: rgb(255, 255, 255); }
#history ul { margin: 0pt; padding: 0pt; list-style-type: none; list-style-image: none; list-style-position: outside; }
#history ul li { display: inline; }
#history a { font-weight: bold; color: rgb(72, 109, 137); text-decoration: underline; }
#history a:hover { color: rgb(138, 157, 172); }
#history a.selected { color: rgb(72, 109, 137); text-decoration: none; }
#footer ul { margin: 0pt; padding: 0pt; list-style-type: none; list-style-image: none; list-style-position: outside; }
#footer ul li { margin: 0pt; padding: 0pt; display: inline; }
#footer a { text-decoration: underline; }
#footer a:hover { color: rgb(72, 109, 137); }
#footer a.rss:hover { color: rgb(255, 255, 255); }
div.homepage-feature p { margin: 10px; padding: 0pt; font-weight: bold; }
div.homepage-feature a { color: rgb(0, 0, 0); text-decoration: none; }
div.article-list { border-bottom: 6px solid rgb(255, 255, 255); width: 245px; margin-bottom: 1px; }
div.article-list.home { background-color: rgb(231, 235, 238); }
div.article-list ul { margin: 0pt 15px; padding: 0pt; list-style-type: none; list-style-image: none; list-style-position: outside; }
div.article-list ul li { background: transparent url('bg_article_list_item_sep.gif') repeat-x scroll left bottom; padding-left: 0pt; padding-bottom: 6px; margin-bottom: 6px; }
div.article-list ul li.last { background: transparent none repeat scroll 0% 0%; }
div.article-list h2 { background-image: url('bg_feature_h2.gif'); }
div.article-list h3 { margin: 0pt; padding: 0pt; }
div.article-list p { margin: 0pt 0pt 3px; padding: 0pt; }
div.article-list.startup { background: rgb(235, 235, 235) none repeat scroll 0% 0%; height: 300px; }
div.article-list.startup h2 { margin: 0pt 0pt 13px; padding: 4px 10px 5px; background: rgb(131, 149, 164) url('bg_article_list2_h2.gif') repeat-x scroll 0pt 0pt; color: rgb(255, 255, 255); font-family: arial,helvetica,sans-serif; letter-spacing: 0px; }
div.article-list.media-center { background: rgb(235, 235, 235) none repeat scroll 0% 0%; }
div.article-list.media-center h2 { margin: 0pt 0pt 13px; padding: 4px 10px 5px; background: rgb(131, 149, 164) url('bg_article_list2_h2.gif') repeat-x scroll 0pt 0pt; color: rgb(255, 255, 255); font-family: arial,helvetica,sans-serif; letter-spacing: 0px; }
div.article-list.media-center ul li { font-weight: bold; font-size: 1.1em; }
div.article-list.media-center ul li li { background: transparent none repeat scroll 0% 0%; font-size: 0.8em; font-weight: normal; }
div.article-list.media-center ul ul { margin: 7px 0pt 0pt; padding: 0pt; list-style-type: none; list-style-image: none; list-style-position: outside; display: none; }
div.article-list.media-center ul li.active ul { display: block; }
div.article-list.media-center ul ul li { margin: 0pt; padding: 0pt; }
div.article-list.media-center ul li.active a { color: rgb(51, 51, 51); text-decoration: none; }
div.article-list.media-center ul li.active li a { color: rgb(72, 109, 137); text-decoration: underline; }
div.article-list.media-center ul li.active li a:hover, div.article-list.media-center ul ul li a:hover { color: rgb(255, 153, 0); }
div.article { margin-right: 10px; }
div.article h4 { margin: 0pt; padding: 0pt; font-weight: normal; color: rgb(72, 109, 137); }
div.article h4 b { font-weight: normal; color: rgb(51, 51, 51); display: block; }
div.article h5 { font-weight: normal; color: rgb(72, 109, 137); }
div.article-nav { text-align: right; font-weight: bold; margin-bottom: 10px; }
div.article-nav a { color: rgb(255, 153, 0); }
div.article-utility { border-style: solid; border-color: rgb(153, 153, 153); border-width: 1px 0pt; padding: 5px 0pt; }
div.article-utility-2nd-tier { padding: 2px 2px 0pt 0pt; text-align: right; }
#bookmarks { margin-top: 5px; }
#bookmarks a, div.article-utility a, div.article-utility-2nd-tier a { color: rgb(101, 101, 101); padding-right: 4px; }
div.article-utility a { padding-right: 0pt; }
#bookmarks img, div.article-utility img { margin-bottom: -2px; padding-left: 13px; }
#bookmarks img { padding-right: 3px; }
div.article-utility-2nd-tier img { margin-bottom: -2px; padding-right: 2px; }
div.article-utility a.rss { border-top-width: 2px; border-bottom-width: 3px; }
div.article-sublist { margin-bottom: 10px; }
div.article-sublist h3 { margin: 0pt; padding: 0pt; }
div.article-sublist p { margin: 0pt 0pt 3px; padding: 0pt; }
div.article-sublist img { float: left; margin-right: 6px; }
td a.rss, li a.rss, div a.rss { border: 5px solid rgb(255, 153, 0); font-weight: bold; color: rgb(255, 255, 255); text-decoration: none; background-color: rgb(255, 153, 0); }
td a.rss:hover, li a.rss:hover, div a.rss:hover { border: 5px solid rgb(72, 109, 137); background-color: rgb(72, 109, 137); color: rgb(255, 255, 255); }
ul.read-more { margin: 0pt; padding: 0pt; list-style-type: none; list-style-image: none; list-style-position: outside; }
ul.read-more li { margin: 0pt 0pt 1px; padding: 0pt 0pt 0pt 12px; background: transparent url('arrow.gif') no-repeat scroll 0pt 3px; }
a.read-more { background: transparent url('arrow.gif') no-repeat scroll 0pt 3px; padding-left: 12px; margin-left: 15px; }
ul.read-more a { margin-left: 0pt; }
ul.last-post { margin: 0pt; padding: 0pt; list-style-type: none; list-style-image: none; list-style-position: outside; font-size: 0.9em; }
ul.last-post li { padding: 0pt; background: transparent none repeat scroll 0% 0%; display: inline; color: rgb(101, 101, 101); }
ul.last-post li a { color: rgb(101, 101, 101); text-decoration: underline; }
div.extras { border-bottom: 1px solid rgb(204, 204, 204); }
div.feature { border-bottom: 6px solid rgb(255, 255, 255); background: rgb(221, 224, 226) none repeat scroll 0% 0%; width: 250px; margin-bottom: 1px; }
div.feature h2 { margin-bottom: 0pt; }
div.feature h2 img { float: left; margin-right: 6px; }
div.feature h3 { margin: 0pt 0pt 10px; padding: 0pt; }
div.feature p { margin: 0pt 0pt 3px; }
div.inline-ad { border-bottom: 6px solid rgb(255, 255, 255); margin-bottom: 1px; }
div.banner-ad { text-align: center; margin-top: 7px; }
table.tbl-poll {  }
table.tbl-poll td.question { padding: 15px 0pt 5px 7px; font-weight: bold; text-align: left; }
table.tbl-poll td.question div { background: transparent url('bg_article_list_item_sep.gif') repeat-x scroll left bottom; margin-left: 5px; padding-bottom: 5px; }
table.tbl-poll td.option { padding-left: 10px; }
table.tbl-poll td.option-text { width: 100%; }
table.tbl-poll td.submit { text-align: right; }
body #tbl-spectrum-video td a { display: block; font-family: arial; font-weight: bold; text-decoration: none; background-color: rgb(231, 235, 238); color: rgb(72, 109, 137); width: 20px; height: 16px; padding-top: 4px; text-align: center; }
#tbl-spectrum-video td a.view-all { width: 73px; letter-spacing: 0.05em; }
#tbl-spectrum-video td a.view-all:hover, #tbl-spectrum-video td a.active { background-color: rgb(160, 174, 185); color: rgb(255, 255, 255); }
#spectrum-video-descrip { height: 24px; }
.featuredarticles_img, .inthisissue_articles_img { border: 0pt none ; margin: 2px 8px 0px 0px; float: left; }
a.article_link, a.event_link { padding: 0px; font-weight: bold; text-decoration: none; color: rgb(0, 0, 0); }
a.article_link:visited, a.article_link:active { color: rgb(74, 110, 136); }
div.hr { border-top: 1px solid rgb(0, 0, 0); margin: 10px 0pt; overflow: hidden; height: 1px; }
.clear { clear: both; }
.t-right { text-align: right; }
.t-left { text-align: left; }
.t-center { text-align: center; }
.f-right { float: right; margin-left: 10px; }
.f-left { float: left; margin-right: 10px; }
.v-top {  }
.pad { padding: 12px; }
.pointer { cursor: pointer; }
.blue { color: rgb(72, 109, 136); }
.pad-t-lg { padding-top: 12px; }
.pad-r-lg { padding-right: 12px; }
.pad-b-lg { padding-bottom: 12px; }
.pad-l-lg { padding-left: 12px; }
.pad-rbl-lg { padding: 0pt 12px 12px; }
.pad-tb-lg { padding: 12px 0pt; }
.pad-t-sm { padding-top: 6px; }
.pad-r-sm { padding-right: 6px; }
.pad-b-sm { padding-bottom: 6px; }
.pad-l-sm { padding-left: 6px; }
.pad-rbl-sm { padding: 0pt 6px 6px; }
.pad-tb-sm { padding: 6px 0pt; }
clearfix:after { content: "."; display: block; height: 0pt; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.callout { font-family: Verdana,Arial,Helvetica; font-size: 10px; color: rgb(51, 51, 51); }
a.callout_link:link { font-family: Verdana,Arial,Helvetica; font-size: 10px; color: rgb(72, 109, 137); text-decoration: underline; }
a.callout_link:hover { font-family: Verdana,Arial,Helvetica; font-size: 10px; color: rgb(51, 51, 51); text-decoration: underline; }
a.callout_link:visited { font-family: Verdana,Arial,Helvetica; font-size: 10px; color: rgb(72, 109, 137); text-decoration: underline; }

/* ::::: http://www.spectrum.ieee.org/snippet/channels_css_fontsize1_css ::::: */

body { font-size: 10px; }
h1 { font-size: 18px; }
h1 b { font-size: 10px; }
h2 { font-size: 16px; }
h3 { font-size: 12px; }
a {  }
#footer { font-size: 12px; }
#nav a { font-size: 11px; }
#history a { font-size: 11px; }
#footer a { font-size: 10px; }
div.homepage-feature p { font-size: 12px; }
div.article-list { font-size: 10px; }
div.article-list h3 { font-size: 10px; }
div.article-list.startup h2 { font-size: 14px; }
div.article { font-size: 1.2em; }
div.article h4 { font-size: 1.6em; }
div.article h4 b { font-size: 0.8em; }
div.article h5 { font-size: 14px; }
div.article-nav { font-size: 1.1em; }
#bookmarks a, div.article-utility a, div.article-utility-2nd-tier a { font-size: 0.9em; }
div.article-sublist h3 { font-size: 10px; }
ul.read-more a, a.read-more { font-size: 10px; }
div.feature h3 { font-size: 10px; }
table.tbl-poll td.question { font-size: 12px; }
table.tbl-poll td.option-text { font-size: 12px; }
body #tbl-spectrum-video td a { font-size: 1.1em; }
a.article_link, a.event_link { font-size: 11px; }
div.fontsize { color: rgb(255, 255, 255); font-size: 10px; }
div.fontsize a { color: rgb(255, 255, 255); }
div.fontsize a.fontsize1 { font-size: 10px; }
div.fontsize a.fontsize2 { font-size: 12px; }
div.fontsize a.fontsize3 { font-size: 14px; }

/* ::::: null ::::: */

.articlecolumn { text-align: left; }
table.graphic, img.inlinegraphic { border: 0pt none ; margin: 0px 10px 10px; page-break-inside: avoid; }
.figurecolumn { margin-top: 15px; text-align: center; color: black; }
h1 { font-size: 18px; font-weight: bold; color: rgb(72, 109, 137); }
.figurecolumn table.graphic, .graphic img.inlinegraphic { float: none; }
.section { clear: both; }
#dek, #archiveDate { padding: 8px 0px; font-weight: bold; font-size: 12px; }
.coverarticlelink { line-height: 200%; font-size: 16px; font-weight: bold; text-decoration: none; color: rgb(153, 153, 153); }
.editornote { background-color: grey; }
.credits { clear: both; text-align: right; text-transform: uppercase; }
.figurecolumn .credits { text-align: center; }
.caption { text-align: left; }
.bio { clear: both; }
.figurecaption { margin: 10px; max-width: 40em; }
.pageheading { font-size: 18px; font-weight: bold; color: rgb(72, 109, 137); }
.captiontitle { font-weight: bold; text-transform: uppercase; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.leadin { font-weight: bold; text-transform: uppercase; color: rgb(253, 140, 2); }
.underline { border-bottom: 1px solid rgb(253, 140, 2); }
div.pullquote { border-top: 3px solid rgb(60, 81, 98); border-bottom: 3px solid rgb(60, 81, 98); padding: 10px 5px; width: 250px; font-size: 12px; font-style: italic; text-align: center; }
.by .name { font-weight: bold; }
.pagenumbers { text-align: right; }
.articleprevious, .articlenext { font-weight: bold; }
.arrow { color: rgb(254, 138, 1); font-weight: bold; }
div#breadcrumbs { padding: 8px 0px 9px 0pt; background: rgb(255, 255, 255) url('bg_article_list_item_sep.gif') repeat-x scroll left bottom; }
div#breadcrumbs .arrow { color: rgb(254, 138, 1); }
div#breadcrumbs a:link, div#breadcrumbs a:visited, div#breadcrumbs a:active, div#breadcrumbs a:hover { color: rgb(0, 0, 0); font-size: 10px; }
div#sponsoredby_div { border-top: 2px solid white; padding: 0px 0px 8px; background-color: rgb(233, 240, 246); color: black; }
div#xplore_articles { border-top: 2px solid white; padding: 8px 0px 0px 8px; background-color: rgb(219, 220, 204); color: black; }
div.xplore_article { margin-bottom: 15px; }
div.xplore_abstract { padding: 10px; }
